#version 330 core

in vec2 uv;

uniform sampler2D colorTexture;
uniform sampler2D dataTexture;

uniform float playerSpeedMult;

layout(location = 0) out vec3 fragColor;


void main(){
	fragColor = texture2D( dataTexture, vec2(uv.x,uv.y) ).rgb;
}